<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <main>
        <div>
            <h1>Name</h1>
            <h2>Tasks</h2>
            <table>
                {% for item in todo_detail.items.all %}
                <tr>
                    <td>{{ item.task }}</td>
                    <td>{{ item.due_date }}</td>
                </tr>
                {% endfor %}
            </table>
        </div>
    </main>

</body>
</html>
